<?php
/**
 * Javascript to prep functionality for Square payment module
 *
 * @package square
 * @copyright Copyright 2003-2017 Zen Cart Development Team
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: Author: Chris Brown <drbyte@zen-cart.com> New in v1.5.5f $
 */

?>
<script type="text/javascript">
    window.jQuery || document.write("<script src='<?php echo DIR_WS_MODULES;?>payment/ps/jquery.min.js'>"+"<"+"/script>");
	var $=jQuery;
</script>
<link rel="stylesheet" href="<?php echo DIR_WS_MODULES;?>payment/ps/paymentClient.css" type="text/css" media="screen">
<script type="text/javascript" src="<?php echo DIR_WS_MODULES;?>payment/ps/paymentClient.js"></script>
<script type="text/javascript">
function ShowFeilds(){
    var radios = document.getElementsByName("payment");
    for(var i=0;i<radios.length;i++) {
       theMethod = radios[i].value;
       if(radios[i].checked) {
            if (document.getElementById(theMethod+"ccinfo")) {
              document.getElementById(theMethod+"ccinfo").style.display = 'block';
               }
          }else{
          	 if (document.getElementById(theMethod+"ccinfo")) {
               document.getElementById(theMethod+"ccinfo").style.display = 'none';
               }
          }
     }
	
}
</script>